.langdropdown dd, .langdropdown dt, .langdropdown ul {
    margin: 0;
    padding: 0;
    z-index: 5910 !important;
}

.langdropdown dd {
    position: relative;
}

.langdropdown a {
    color: #333;
    text-decoration: none;
    outline: none;
}

    .langdropdown a:hover {
        color: #666;
    }

.langdropdown dt a {
    background: url("https://www.sportsdirect.com/images/ddarrow.png") no-repeat scroll right center #fff;
    display: block;
    padding: 0;
    width: 105px;
    height: 20px;
    border: 1px solid #CCCCCC;
}

    .langdropdown dt a:hover {
        color: #666;
    }

    .langdropdown dt a span {
        cursor: pointer;
        display: block;
        padding: 2px 0 2px 4px;
        position: absolute;
    }

.langdropdown dd ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 2px 0 #CCCCCC;
    display: none;
    left: 0;
    min-width: 240px;
    padding: 10px 15px;
    position: absolute;
    top: 0;
    overflow: hidden;
}

    .langdropdown dd ul li {
        width: 50%;
        float: left;
    }

.langdropdown span.value {
    display: none;
}

.langdropdown dd ul li a {
    padding: 4px 0;
    display: block;
}

    .langdropdown dd ul li a:hover {
        color: #666;
        text-decoration: underline;
    }

    .langdropdown dd ul li a img {
        padding-top: 1px;
    }

.langdropdown img.flag {
    margin: 2px 6px 0 0;
}

.langdropdown dt img.flag {
    margin: 2px 2px 0 0;
}
/* Combined currency language dropdown*/

.currencyLanguageSelector {
    background: url("https://www.sportsdirect.com/images/ddarrow.png") no-repeat scroll right center #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #333333;
    cursor: pointer;
    display: block;
    height: 21px;
    max-width: 85px;
    overflow: hidden;
}

.triangle {
    position: absolute;
    top: -15px;
    left: 50%;
    margin-left: -15px;
    border-bottom: 15px solid #002952;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-right-color: transparent;
    border-bottom-color: #999999;
    border-left-color: transparent;
}

.currencyLanguageSlider {
    background-color: #FFFFFF;
    border: 1px solid #EEEEEE;
    box-shadow: 0 5px 3px -2px #CCCCCC;
    display: block;
    min-height: 97px;
    padding: 10px;
    position: absolute;
    width: 390px;
    z-index: 5220 !important;
}

    .currencyLanguageSlider > div {
        float: left;
        width: 100%;
    }

    .currencyLanguageSlider #divCurrencySelector {
        margin-bottom: 10px;
        width: 100%;
    }

.currencySelector, .languageSelector {
    float: left;
    width: 100%;
}

.spanCurrencyLanguageSelector {
    display: inline-block;
    height: 21px;
    padding: 5px 16px 5px 3px;
}


    .spanCurrencyLanguageSelector p {
        float: left;
        font-size: 1em;
        line-height: 1em;
        margin: 0;
        padding-right: 2.6px;
        padding-top: 1px;
    }

        .spanCurrencyLanguageSelector p:hover {
            color: #333;
        }

#divCurrencySelector span.currencyHeader, #divLanguageSelector span.languageHeader {
    border-bottom: 1px solid #EEEEEE;
    float: left;
    font-weight: bold;
    margin-bottom: 7px;
    padding: 0 0 4px;
    text-transform: uppercase;
    width: 100%;
}

.currencySelector li {
    /*float: left;*/
    padding: 5px 10px;
    width: 19%;
}

.Responsive .currencySelector li {
    width: 24.333%;
    padding: 10px;
    display: inline-block;
}

.currencySelector li label {
    cursor: pointer;
    margin-bottom: 0;
    font-weight: normal;
}

.currencySelector input[type="radio"] {
    float: left;
    margin-right: 6px;
    margin-top: 1px;
    cursor: pointer;
}

.languageSelector li {
    float: left;
    padding: 1.65%;
    width: 30%;
}

.Responsive .languageSelector li {
    float: left;
    padding: 1.8%;
    width: 24.333%;
}

.languageSelector span.value {
    display: none;
}

.languageSelector img {
    margin-right: 5px;
    margin-top: -2px;
}

.disableCurrencyLanageSelector {
    background-image: none;
    cursor: auto;
}

/* Mobile language selector */
.languageSelectorMobile span.value {
    display: none;
}

.languageSelectorMobile img {
    margin-top: 5px;
    margin-right: 5px;
}

.currencySelectorMobile input[type="radio"] {
    margin-left: 5px;
    border-radius: 50%;
}

.currencyHeaderMob, .languageHeaderMob {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 1.5em;
    color: #fff!important;
    padding: 1em;
    display: block;
}

.mobileSelectedLanguage {
    margin-left: 5px;
}

    .mobileSelectedLanguage img {
        margin-bottom: 2px;
        float: none;
    }

.Responsive .currencyLanguageSlider {
    width: 591px;
    text-align: left;
}

/* Tablet media query overrides */
@media (min-width: 768px) and (max-width: 1021px) {
    .Responsive .spanCurrencyLanguageSelector {
        height: 30px;
        padding: 3px 20px 5px 5px;
    }

    .Responsive .currencyLanguageSlider {
        width: 591px;
        right: -125px;
    }

    .Responsive .currencySelector li {
        padding: 9px;
    }
}

.CountryRedirectPopupLogoWrapper {
    margin-bottom: 20px;
    margin-top: 10px;
}

    .CountryRedirectPopupLogoWrapper img {
        margin: 0 auto;
        max-width: 350px;
    }

.CountryRedirectPopup p {
    margin: 0 0 20px 0;
    padding: 6px 0 6px 6px;
    background-color: #eee;
    font-size: 1.1em;
}

    .CountryRedirectPopup p.LangTitle {
        background-color: transparent;
        font-size: 1.2em;
        font-weight: bold;
        margin-bottom: 30px;
        text-align: center;
    }


#CountryRedirectPopup .CountryRedirectMainLink {
    margin-bottom: 40px;
    text-align: center;
}

#CountryRedirectPopup .MainLinkFlag {
    margin-bottom: 5px;
    height: 50px;
}



#CountryRedirectOtherSitesList {
    text-align: center;
}

    #CountryRedirectOtherSitesList .flagBox {
        display: inline-block;
        width: 16.6666%;
        margin-bottom: 20px;
        text-align: center;
    }

    #CountryRedirectOtherSitesList .flag {
        margin-right: 5px;
        margin: 0 auto;
        display: block;
        width: 33px;
        height: 24px;
        background: url("https://www.sportsdirect.com/images/flags/flags-v2.jpg") no-repeat;
        float: none;
    }

        #CountryRedirectOtherSitesList .flag.global {
            background: url("https://www.sportsdirect.com/images/flags/flags-v2.jpg") no-repeat;
        }

        #CountryRedirectOtherSitesList .flag.at {
            background-position: -67px 0;
        }

        #CountryRedirectOtherSitesList .flag.au {
            background-position: -33px 0;
        }

        #CountryRedirectOtherSitesList .flag.be {
            background-position: -100px 0;
        }

        #CountryRedirectOtherSitesList .flag.bg {
            background-position: -133px 0;
        }

        #CountryRedirectOtherSitesList .flag.ch {
            background-position: -331px -24px;
        }

        #CountryRedirectOtherSitesList .flag.cz {
            background-position: -198px 0;
        }

        #CountryRedirectOtherSitesList .flag.de {
            background-position: -297px 0;
        }

        #CountryRedirectOtherSitesList .flag.ee {
            background-position: -430px -24px;
        }

        #CountryRedirectOtherSitesList .flag.es {
            background-position: -265px -24px;
        }

        #CountryRedirectOtherSitesList .flag.fi {
            background-position: -231px 0;
        }

        #CountryRedirectOtherSitesList .flag.fr {
            background-position: -265px 0;
        }

        #CountryRedirectOtherSitesList .flag.gb, #CountryRedirectOtherSitesList .flag.uk {
            background-position: -1px 0;
        }

        #CountryRedirectOtherSitesList .flag.gr {
            background-position: -330px 0;
        }

        #CountryRedirectOtherSitesList .flag.hr {
            background-position: -166px 0;
        }

        #CountryRedirectOtherSitesList .flag.hu {
            background-position: -364px 0;
        }

        #CountryRedirectOtherSitesList .flag.ie {
            background-position: -430px 0;
        }

        #CountryRedirectOtherSitesList .flag.is {
            background-position: -396px 0;
        }

        #CountryRedirectOtherSitesList .flag.it {
            background-position: -463px 0;
        }

        #CountryRedirectOtherSitesList .flag.lt {
            background-position: -529px 0;
        }

        #CountryRedirectOtherSitesList .flag.lu {
            background-position: -562px 0;
        }

        #CountryRedirectOtherSitesList .flag.lv {
            background-position: -496px 0;
        }

        #CountryRedirectOtherSitesList .flag.md {
            background-position: -462px -24px;
        }

        #CountryRedirectOtherSitesList .flag.mt {
            background-position: -595px 0;
        }

        #CountryRedirectOtherSitesList .flag.nl {
            background-position: -605px 0;
        }

        #CountryRedirectOtherSitesList .flag.no {
            background-position: 0 -24px;
        }

        #CountryRedirectOtherSitesList .flag.nz {
            background-position: -628px 0;
        }

        #CountryRedirectOtherSitesList .flag.pl {
            background-position: -33px -24px;
        }

        #CountryRedirectOtherSitesList .flag.pt {
            background-position: -67px -24px;
        }

        #CountryRedirectOtherSitesList .flag.ro {
            background-position: -100px -24px;
        }

        #CountryRedirectOtherSitesList .flag.rs {
            background-position: -166px -24px;
        }

        #CountryRedirectOtherSitesList .flag.sa {
            background-position: -133px -24px;
        }

        #CountryRedirectOtherSitesList .flag.se {
            background-position: -297px -24px;
        }

        #CountryRedirectOtherSitesList .flag.si {
            background-position: -231px -24px;
        }

        #CountryRedirectOtherSitesList .flag.sk {
            background-position: -198px -24px;
        }

        #CountryRedirectOtherSitesList .flag.ua {
            background-position: -364px -24px;
        }

        #CountryRedirectOtherSitesList .flag.us {
            background-position: -397px -24px;
        }

.flagBox span {
    margin-top: 3px;
    display: block;
}
